import { ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ExploreContainerComponentModule } from '../explore-container/explore-container.module';

import { AllowancePage } from './allowance.page';

describe('AllowancePage', () => {
  let component: AllowancePage;
  let fixture: ComponentFixture<AllowancePage>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AllowancePage],
      imports: [IonicModule.forRoot(), ExploreContainerComponentModule]
    }).compileComponents();

    fixture = TestBed.createComponent(AllowancePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
